<!DOCTYPE html>
<html>

<head>
    <link rel="stylesheet" type="text/css" href="login-style-sheet.css" />
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta2/dist/css/bootstrap.min.css" rel="stylesheet"
        integrity="sha384-BmbxuPwQa2lc/FVzBcNJ7UAyJxM6wuqIj61tLrc4wSX0szH/Ev+nYRRuWlolflfl" crossorigin="anonymous">
</head>

<body>

    <!-- Parent Div -->
    <div class="parent">
        <!-- Navbar -->
        <div class="nuvbar">
            <ul>
                <li><a href="index.html">Home</a></li>
                <li><a href="index.html">About</a></li>
                <li><a href="index.html">Signup</a></li>
            </ul>
        </div>


        <!-- Login Form -->
        <div class="container">
            <form id="login-form">

                <div class="mb-3">
                    <!-- <label for="username">Username:</label> -->
                    <input id="inputUsername" type="text" placeholder="Enter Username"><br>
                </div>
                <div class="mb-3">
                    <!-- <label for="password">Password:</label> -->
                    <input id="inputPassword" type="password" placeholder="Enter Password"><br>
                </div>
                <div class="mb-3">
                    <input type="submit" value="Login">
                </div>
            </form>
        </div>



        <!-- image window -->
        <div id="img-container">
            <div class="container" id="welcome">
                <h1>Welcome.</h1>
            </div>
            <div class="container" id="warning">
                <h1>Login failed</h1>
            </div>
            <img class="center-fit" src="Caterham.jpg">
        </div>

    </div>

</body>
<script src="login-page.js"></script>
<script src="server-requests.js"></script>

<html>